{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">A qui voulez-vous donner des sous ?</h3></div>
            <div class="card-body">
                <form action="{% url 'give_money' %}" method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <input type="hidden" name="next" value="{{ request.path }}">
                    <div class="text-center">
                      <input type="submit" class="btn btn-primary" name="action" value="Donner" />
                      <a href="{{ request.path }}" class="btn btn-warning">Annuler</a>
                    </div>
                  </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}
